package domain

type AlibabaHmMarketingCouponSendmaCouponActivity struct {
	/*
	   匿名码code     */
	MaCode *string `json:"ma_code,omitempty" `
}

func (s *AlibabaHmMarketingCouponSendmaCouponActivity) SetMaCode(v string) *AlibabaHmMarketingCouponSendmaCouponActivity {
	s.MaCode = &v
	return s
}
